<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.638000488281</MDI>
      <MDI key="STATISTICS_MEAN">7.9490267405917</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">4.5832843461419</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
